body.tldec12 .header{
    background-color: #000;
}
body.tldec12 .cselbg{
    background-color: #333333;
}
body.tldec12.isarticle_1 .content{
    background-color: #8C8C8C !important;
}

body.tldec12.isarticle_1 .article-image-blk video{
    display: block;
}

body.tldec12.isarticle_1 .article-content-blk{
    border-top: 0;
    background-color: #333333;
}

body.tldec12 .article-image-title h1,
body.tldec12.isarticle_1 .article-image-title h1,
body.tldec12.isarticle_1 .article-image-title h1 .c,
body.tldec12.isarticle_1 .article-image-title h1 span,
body.tldec12.isarticle_1 .article-image-title h1 span.c{
    color: #FFF !important;
}

body.tldec12.isarticle_1 .cmvcd .cmc,
body.tldec12.isarticle_1 .cmvcd .cmv,
body.tldec12.isarticle_1 .cmvcd .cmd,
body.tldec12.isarticle_1 .cmvcd .cmn{
    color: #FFF;
}
body.tldec12.isarticle_1 .cmvcd .sep{
    color: #CCC;
}
body.tldec12.isarticle_1 .cmvcd .cmc em,
body.tldec12.isarticle_1 .cmvcd .cmv em{
    color: #FFF !important;
}
body.tldec12.isarticle_1 .article-image-title-views span.cat-name{
    color: #FFF;
}
body.tldec12.isarticle_1 .article-image-author span{
    color: #CCC;
}
body.tldec12.isarticle_1 .article-short-text{
    width: 590px;
    padding-left: 0;
    padding-right: 0;
    border-top: 1px solid #FFF !important;
}
body.tldec12.isarticle_1 .article-full-text{
    color: #FFF;
    background-color: #333;
}
body.tldec12.isarticle_1 .article-full-text > p{
    color: #FFF;
    padding-left: 0;
    padding-right: 0;
}
body.tldec12.isarticle_1 .article-full-text > p em,
body.tldec12.isarticle_1 .article-full-text > p strong{
    color: #FFF;
}
body.tldec12.isarticle_1 .article-full-text-share{
    background-color: #333;
}
body.tldec12.isarticle_1 .article-before-donate-ads{
    border-top: 10px solid #8C8C8C;
    background-color: #333;
}
body.tldec12.isarticle_1 .article-donate-area{
    border-top: 10px solid #8C8C8C;
    border-bottom: 10px solid #8C8C8C;
}

body.tldec12.isarticle_1 .article-after-text-ad,
body.tldec12.isarticle_1 .article-after-comments-ad{
    border-top: 10px solid #8C8C8C;
    border-bottom: 30px solid #8C8C8C;
    background-color: #333;
}
body.tldec12.isarticle_1 .article-related-news-hl{
    border-bottom: 20px solid #8C8C8C;
}
body.tldec12.isarticle_1 .article-related-news{
    border-top: 0;
    background-color: #333;
}
body.tldec12.isarticle_1 .article-related-news .p-ttl{
    padding-left: 10px;
    flex: 0 0 140px;
    color: #FFF;
}

body.tldec12.isarticle_1 .article-after-text-ad h5,
body.tldec12.isarticle_1 .article-after-comments-ad h5{
    color: #FFF;
}
body.tldec12.isarticle_1 .inside-area-right-top-ad{
    border-top: 1px solid #333333 !important;
}
body.tldec12.isarticle_1 .inside-area-right-top-ad h5,
body.tldec12.isarticle_1 .inside-area-right-middle-ad h5{
    color: #CCCCCC !important;
}
body.tldec12 .inside-news-right .fr-mosted-latest{
    border-top: 1px solid #FFF !important;
}

body.tldec12 .inside-news-right .fr-mosted-latest .mosted-viewed-blk h4{
    color: #FFF;
}

body.tldec12 .mosted-viewed-slider .item .item-sub-blk a{
    color: #333 !important;
}
body.tldec12 .mosted-viewed-slider .item .item-sub-blk a .c{
    color: #333 !important;
}
body.tldec12.isarticle_1 .fr-mosted-latest .cmvcd .cmc em,
body.tldec12.isarticle_1 .fr-mosted-latest .cmvcd .cmv em{
    color: #333 !important;
}


/*
 * View Interview:
 */

.videointerview-news-blk {
    width: 100%;
    background-color: #333333;
    margin-top: 40px;
}

.videointerview-cnt {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    padding-top: 10px;
    border-top: 1px solid #333333;
    position: relative;
    top: -52px;
}

.videointerview-left {
    display: inline-block;
    flex: 0 0 160px;
    height: 368px;
    overflow: hidden;
    position: relative;
}

.videointerview-left .p-ttl img {
    margin-top:18px;
}

.videointerview-area-nav {
    width: 150px;
    height: 20px;
    position: absolute;
    bottom: 0;
}

.videointerview-slider {
    display: block;
    width: 1040px;
    height: 368px;
    overflow: hidden;
    position: relative;
}

.videointerview-slider-hl {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    width: 1040px;
    height: 368px;
    margin: 0;
    padding: 0;
    position: relative;
}

.videointerview-slider-hl li {
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    flex: 0 0 1040px;
    height: 368px;
    overflow: hidden;
}

.videointerview-slider-hl li .tfitem-left {
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: stretch;
    flex: 0 0 710px;
    height: 368px;
    overflow: hidden;
}

.videointerview-slider-hl li .tfitem-left a.item:first-child {
    margin-right: 10px;
}


.videointerview-slider-hl li .tfitem-right {
    display: inline-flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-end;
    flex: 0 0 300px;
    height: 368px;
    padding-left: 30px;
    overflow: hidden;
}

.videointerview-slider-hl li .tfitem-right a {
    display: inline-block;
    padding: 9px 50px;
    line-height: 1;
    font-size: 12px;
    text-decoration: none;
    color: #FFFFFF;
}
.videointerview-slider-hl li .tfitem-right a:hover{
    color: #000;
}

.videointerview-area-nav li {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    margin-right: 6px;
    text-align: center;
    background-color: #EFEFEC;
    cursor: pointer;
}

.videointerview-area-nav li span{
    display: block;
    width: 100%;
    line-height: 18px;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    font-family: PiazzollaMy, Piazzolla, serif;
    cursor: pointer;
    color: #333;
}

.videointerview-area-nav li:hover span,
.videointerview-area-nav li.cselbg span {
    color: #FFF;
}

.videointerview-slider .item strong {
    font-weight: 600;
}

.videointerview-slider .item strong,
.videointerview-slider .item strong span,
.videointerview-slider .item .plhldr strong,
.videointerview-slider .item .plhldr strong span {
    color: #333333 !important;
}

.videointerview-slider .item .cmvcd > *,
.videointerview-slider .item .cmvcd > span > * {
    color: #58585A !important;
}


.videointerview-slider .item.blk-huge .plhldr strong,
.videointerview-slider .item.blk-huge .plhldr strong span,
.videointerview-slider .item.blk-huge .cmvcd > *,
.videointerview-slider .item.blk-huge .cmvcd > span > * {
    color: #333333 !important;
}

.videointerview-slider .item img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}